Bug 1127047 - [Doc] Update referenced install-guide titles
Summary: [Doc] Update referenced install-guide titles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Release_Notes
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Summer Long
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 03:15 UTC by Summer Long
Modified: 2014-09-04 13:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1127041
: 1127048 (view as bug list)
Environment:
Last Closed: 2014-09-04 13:07:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Summer Long 2014-08-06 03:15:24 UTC
+++ This bug was initially created as a clone of Bug #1127039 +++

Description of problem:
All install guides are getting new titles. References/links will need to be updated.

* 'Installation And Configuration Guide' ->  'Deploying OpenStack: Learning Environments (Manual Set Up)'

* 'Getting Started Guide' ->                 'Deploying OpenStack: PoC Environments (PackStack)'

* 'RHELOSP Installer and Foreman Guide' ->   'Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)'

Comment 2 Summer Long 2014-08-07 01:59:13 UTC
Updated topic 30768, rev. 691183. Not sure whether this will be used in the future, but updated just in case. Martin, could you please confirm? thx, Summer

Comment 3 Martin Lopes 2014-08-28 01:53:07 UTC
Verified. Looks good to me.


Note You need to log in before you can comment on or make changes to this bug.